# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = mysql++
pkgbase = mysql++
pkgver = 3.2.5-1
pkgdesc = A C++ wrapper for MySQLs C API
url = http://tangentsoft.net/mysql++/
builddate = 1564404164
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 11124736
arch = armv7h
license = LGPL
license = custom
depend = mariadb-libs
